// Modification functions for Data
//////////////////////////////////////
#ifndef _EMEC_MODIFICATIONS_FUNCTIONS_
#define _EMEC_MODIFICATIONS_FUNCTIONS_

class CTL_Editor_Data;

void EMEC_fn_vModifFloatFromCosToDegre(CTL_Editor_Data *_pclBaseData);
void EMEC_fn_vModifFloatFromDegreToCos(CTL_Editor_Data *_pclBaseData);
	
void EMEC_fn_vModifFloatFromRadianPerSecondToDegrePerSecond(CTL_Editor_Data *_pclBaseData);
void EMEC_fn_vModifFloatFromDegrePerSecondToRadianPerSecond(CTL_Editor_Data *_pclBaseData);

void EMEC_fn_vModifFloatFromHertzToSecond(CTL_Editor_Data *_pclBaseData);
void EMEC_fn_vModifFloatFromSecondToHertz(CTL_Editor_Data *_pclBaseData);

#endif //_EMEC_MODIFICATIONS_FUNCTIONS_

